skipCreatedBefore: 2020-01-01

# Close issues and pull requests
close: true

# Lock issues and pull requests
lock: false

pulls:
  comment: >
    This repository does not accept Pull Requests (PR) anymore.
    Development has moved to https://gitlab.alpinelinux.org/alpine/aports
    Please signup and create a Merge Request (MR) instead.
    Sorry for the inconvenience caused.
  lock: true

